{
  "calipers": {
    "enabled": true,
    "colors": [
      "#7C7C7C"
    ]
  },
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interiorPiece": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#141414"
    ]
  }
}